package com.bcxin.ins.third.tyx.pingan.dto;

/**
 * <b> 平安支付请求体</b>
 *
 * @author linyb
 * @date 2017/4/27 15:07
 * @注意事项 </b>
 * <b>
 */
public class PayForPingAnInsuranceRequestBody {
    private String bankTradeNo;

    private String status;

    private String tranCode;

    private String rcptno;

    private String bankTranDate;

    private String bankTranTime;

    private String bankNo;

    private String bankTranChnl;

    public String getBankTradeNo() {
        return bankTradeNo;
    }

    public void setBankTradeNo(String bankTradeNo) {
        this.bankTradeNo = bankTradeNo;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTranCode() {
        return tranCode;
    }

    public void setTranCode(String tranCode) {
        this.tranCode = tranCode;
    }

    public String getRcptno() {
        return rcptno;
    }

    public void setRcptno(String rcptno) {
        this.rcptno = rcptno;
    }

    public String getBankTranDate() {
        return bankTranDate;
    }

    public void setBankTranDate(String bankTranDate) {
        this.bankTranDate = bankTranDate;
    }

    public String getBankTranTime() {
        return bankTranTime;
    }

    public void setBankTranTime(String bankTranTime) {
        this.bankTranTime = bankTranTime;
    }

    public String getBankNo() {
        return bankNo;
    }

    public void setBankNo(String bankNo) {
        this.bankNo = bankNo;
    }

    public String getBankTranChnl() {
        return bankTranChnl;
    }

    public void setBankTranChnl(String bankTranChnl) {
        this.bankTranChnl = bankTranChnl;
    }
}
